
.content {
  width: 100%;
  margin: 0 auto;
}
.content > h2 {
  margin: 0;
  padding: 35px 0 20px 0;
  font-size: 26px;
  font-weight: 600;
  color: #666666;
}
.content > p {
  font-size: 16px;
  line-height: 1.6;
  margin: 0;
  padding: 15px 0;
  color: #666666;
}




.reviews .overall-rating {
  display: flex;
  align-items: center;
  gap: 15px;
  padding-bottom: 25px;
}
.reviews .overall-rating .num {
  font-size: 30px;
  font-weight: bold;
  color: #F5A624;
}
.reviews .overall-rating .stars {
  display: flex;
  gap: 3px;
}
.reviews .overall-rating .stars svg {
  fill: #F5A624;
}
.reviews .overall-rating .stars svg.alt {
  fill: #e9eaf1;
}
.reviews .overall-rating .total {
  color: #87888d;
  font-size: 14px;
}




.reviews .write-review {
  display: none;
  padding: 20px 0 30px 0;
}
.reviews .write-review textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  height: 150px;
  margin-top: 15px;
}
.reviews .write-review input {
  display: block;
  width: 250px;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin-top: 15px;
}
.reviews .write-review button {
  margin-top: 15px;
  cursor: pointer;
}
.reviews .reviews-wrapper {
  padding: 20px 0;
}
.reviews .review {
  padding: 15px 0;
}
.reviews .review .name {
  padding: 0 0 3px 0;
  margin: 0;
  font-size: 18px;
  color: #5e5f63;
}
.reviews .review .rating-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 10px 0;
}
.reviews .review .rating {
  display: flex;
  gap: 3px;
}
.reviews .review .rating svg {
  fill: #F5A624;
}
.reviews .review .rating svg.alt {
  fill: #e9eaf1;
}
.reviews .review .date {
  color: #87888d;
  font-size: 14px;
}
.reviews .review .content {
  color: #464649;
  padding: 5px 0;
}









.overall_reviews .overall-rating {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 25px;
}
.overall_reviews .overall-rating .num {
  font-size: 17px;
  font-weight: bold;
  color: #F5A624;
}
.overall_reviews .overall-rating .stars {
  display: flex;
  gap: 3px;
}
.overall_reviews .overall-rating .stars svg {
  fill: #F5A624;
}
.overall_reviews .overall-rating .stars svg.alt {
  fill: #e9eaf1;
}
.overall_reviews .overall-rating a .total {
  font-size: 12px;
}







.rating-box .overall-rating {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 25px;
}
.rating-box .overall-rating .num {
  font-size: 17px;
  font-weight: bold;
  color: #F5A624;
}
.rating-box .overall-rating .stars {
  display: flex;
  gap: 3px;
}
.rating-box .overall-rating .stars svg {
  fill: #F5A624;
}
.rating-box .overall-rating .stars svg.alt {
  fill: #e9eaf1;
}
.rating-box .overall-rating a .total {
  font-size: 12px;
}


